
QGIS Application - Bug report #6340

Qgis Server - Get capabilities does no show embedded layers

2012-09-14 01:12 AM - Michael Douchin

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: QGIS Server

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15621

Description

In QGIS Server 1.8 (ubuntu 12.04)

    -  create a master project with layers

    -  create a "child" project with embeded layers from master project

--> no <Layer></Layer> in the getCapabilities for the child project

History

#1 - 2012-09-15 03:02 AM - Marco Hugentobler

- Status changed from Open to Closed

I think this is fixed in 1b803d73e513be5835533b400a79f6f502e3d4f5. Please reopen if not.

#2 - 2012-09-19 12:27 AM - Michael Douchin

thanks Marco for fixing it. I must take time to recompile qgis master, and will report back if necessary
